---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: cp-laptop
base-image: ghcr.io/ublue-os/kinoite-main
image-version: 42
description: The image of Wunker OS for CP's laptop.
modules:
  - type: dnf
    repos:
      copr:
        - iucar/rstudio
    install:
      packages:
        - libadwaita
        - cronie
        - fprintd
        - fprintd-pam
        - R
        - rstudio-desktop
        - libreoffice
  - from-file: common/ms-fonts.yml
  - from-file: common/updates.yml
  - from-file: common/bluebuild-logo.yml
  - from-file: common/post-build.yml
